### Function

# ECal time_add_week

#### Declaration [src]

    time_t
    time_add_week (
      time_t time,
      gint weeks
    )

#### Description [src]

Adds the given number of weeks to a time value.

#### Parameters

`time`

  Type: `time_t`

  A time_t value.

`weeks`

  Type: `gint`

  Number of weeks to add.

#### Return value

Type: `time_t`

A time_t value containing `time` plus the weeks added.